package com.usoftchina.bi.server.model.vo.configVo;

public class ChangeOrderInfo {
    private int userId;
    private int id;

    public int getUserId() {
        return userId;
    }

    public void setUserId(int userId) {
        this.userId = userId;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }
}
